// 僠僃僢僋儃僢僋僗慡慖戰
function allCheckA(end){
	var a = 0;
	for(n=1; n<=end; n++){
		if (document.tables.elements["checkBox"+n].checked==false) {
			a += 1;
		}
	}
	if (a > 0) {
		for(n=1; n<=end; n++){
			document.tables.elements["checkBox"+n].checked=true;
		}
	} else {
		for(n=1; n<=end; n++){
			document.tables.elements["checkBox"+n].checked=false;
		}
	}
}
function allCheckB(end){
	var a = 0;
	for(n=1; n<=end; n++){
		if (document.tables.elements["CBox"+n].checked==false) {
			a += 1;
		}
	}
	if (a > 0) {
		for(n=1; n<=end; n++){
			document.tables.elements["CBox"+n].checked=true;
		}
	} else {
		for(n=1; n<=end; n++){
			document.tables.elements["CBox"+n].checked=false;
		}
	}
}
function getkai(kind){
	if(kind ==1){
		document.write("1");
	}else{
		document.write("2");
	}
}

// 挷払婡娭斣崋庢摼
function getKikanNo(){
	document.write("0000");
}
// 挷払埬審柤徧庢摼
function getAnkenName(){
	document.write("A抧嬫搚栘岺帠");
}
// 岺帠斣崋庢摼
function getKoujiNo(){
	document.write("12-34-567-Z-890");
}
// 埬審斣崋庢摼
function getAnkenNo(){
	getKikanNo();
	document.write("50010020030001");
}
// 晹嬊柤庢摼
function getDepartmentName(){
	document.write("搚栘晹 ");
}
// 晹嬊柤庢摼
function getDepartmentName2(){
	getDepartmentName();
	document.write("  仜仜壽");
}
// 憢岥柤庢摼
function getWindowName(){
	document.write("仜仜 仜仜");
}
// 壽強柤庢摼
function getSectionName(){
	document.write("堬忛導搚栘晹仜仜壽");
}
// 壽強柤庢摼
function getSectionName2(){
	document.write("仜仜壽");
}
// 婇嬈忣曬庢摼
function getContactInfo(index, index2){
	switch(index){
	case 0:
		switch(index2){
		case 0: //婇嬈ID
			getKikanNo();
			document.write("000000000001");
			break;
		case 1: //婇嬈柤徧
			document.write("A寶愝姅幃夛幮");
			break;
		case 2: //婇嬈懱柤徧
			document.write("");
			break;
		case 3: //婇嬈梄曋斣崋
			document.write("012-3456");
			break;
		case 4: //婇嬈廧強
			document.write("仜仜巗仜仜挰1-1-1");
			break;
		case 5: //栶怑柤
			document.write("戙昞庢掲栶");
			break;
		case 6: //婇嬈戙昞幰柤
			document.write("仜仜 仜仜");
			break;
		case 7: //戙昞揹榖斣崋
			document.write("000-000-0000");
			break;
		case 8: //戙昞FAX斣崋
			document.write("000-000-0000");
			break;
		case 9: //晹彁柤
			document.write("仜仜晹");
			break;
		case 10: //彜崋(楢棈愭柤徧)
			document.write("仜仜巟揦");
			break;
		case 11: //楢棈愭巵柤
			document.write("仜仜 仜仜");
			break;
		case 12: //楢棈愭廧強
			document.write("仜仜巗仜仜挰1-1-1");
			break;
		case 12: //楢棈愭揹榖斣崋
			document.write("000-000-0000");
			break;
		case 13: //楢棈愭FAX斣崋
			document.write("000-000-0000");
			break;
		case 14: //楢棈愭E-Mail Address
			document.write("companyA@mail.co.jp");
			break;
		default:
			// Non
			break;
		}
		break;
	case 1:
		switch(index2){
		case 0: //婇嬈ID
			getKikanNo();
			document.write("000000000002");
			break;
		case 1: //婇嬈柤徧
			document.write("B寶愝姅幃夛幮");
			break;
		case 2: //婇嬈懱柤徧
			document.write("");
			break;
		case 3: //婇嬈梄曋斣崋
			document.write("012-3456");
			break;
		case 4: //婇嬈廧強
			document.write("仜仜巗仜仜挰1-1-1");
			break;
		case 5: //栶怑柤
			document.write("戙昞庢掲栶");
			break;
		case 6: //婇嬈戙昞幰柤
			document.write("仜仜 仜仜");
			break;
		case 7: //戙昞揹榖斣崋
			document.write("000-000-0000");
			break;
		case 8: //戙昞FAX斣崋
			document.write("000-000-0000");
			break;
		case 9: //晹彁柤
			document.write("仜仜晹");
			break;
		case 10: //彜崋(楢棈愭柤徧)
			document.write("仜仜巟揦");
			break;
		case 11: //楢棈愭巵柤
			document.write("仜仜 仜仜");
			break;
		case 12: //楢棈愭廧強
			document.write("仜仜巗仜仜挰1-1-1");
			break;
		case 12: //楢棈愭揹榖斣崋
			document.write("000-000-0000");
			break;
		case 13: //楢棈愭FAX斣崋
			document.write("000-000-0000");
			break;
		case 14: //楢棈愭E-Mail Address
			document.write("companyB@mail.co.jp");
			break;
		default:
			// Non
			break;
		}
		break;
	case 2:
		switch(index2){
		case 0: //婇嬈ID
			getKikanNo();
			document.write("000000000003");
			break;
		case 1: //婇嬈柤徧
			document.write("C寶愝姅幃夛幮");
			break;
		case 2: //婇嬈懱柤徧
			document.write("");
			break;
		case 3: //婇嬈梄曋斣崋
			document.write("012-3456");
			break;
		case 4: //婇嬈廧強
			document.write("仜仜巗仜仜挰1-1-1");
			break;
		case 5: //栶怑柤
			document.write("戙昞庢掲栶");
			break;
		case 6: //婇嬈戙昞幰柤
			document.write("仜仜 仜仜");
			break;
		case 7: //戙昞揹榖斣崋
			document.write("000-000-0000");
			break;
		case 8: //戙昞FAX斣崋
			document.write("000-000-0000");
			break;
		case 9: //晹彁柤
			document.write("仜仜晹");
			break;
		case 10: //彜崋(楢棈愭柤徧)
			document.write("仜仜巟揦");
			break;
		case 11: //楢棈愭巵柤
			document.write("仜仜 仜仜");
			break;
		case 12: //楢棈愭廧強
			document.write("仜仜巗仜仜挰1-1-1");
			break;
		case 12: //楢棈愭揹榖斣崋
			document.write("000-000-0000");
			break;
		case 13: //楢棈愭FAX斣崋
			document.write("000-000-0000");
			break;
		case 14: //楢棈愭E-Mail Address
			document.write("companyC@mail.co.jp");
			break;
		default:
			// Non
			break;
		}
		break;
	default:
		// Non
		break;
	}
}
// 抦帠柤庢摼
function getGovernorName(index){
	switch(index){
	case 0:
		document.write("堬忛導抦帠");
		break;
	case 1:
		document.write("仜仜 仜仜");
		break;
	default:
		// Non
		break;
	}
}
// 栶怑柤庢摼
function getExecutiveName(){
	document.write("堬忛導搚栘晹仜仜壽挿");
}
// 扴摉幰柤庢摼
function getChargeName(){
	document.write("楅栘 堦榊");
}
// 婇嬈ID庢摼
function getCompanyID(index){
	getKikanNo();
	switch(index){
	case 0:
		document.write("000000000001");
		break;
	case 1:
		document.write("000000000002");
		break;
	case 2:
		document.write("000000000003");
		break;
	default:
		// Non
		break;
	}
}
// 梊掕壙奿庢摼
function getPlannedPrice(index){
	switch(index){
	case 0:
		document.write("100000000");
		break;
	case 1:
		document.write("100,000,000");
		break;
	case 2:
		document.write("侾壄");
		break;
	case 10:
		document.write("90000000");
		break;
	case 11:
		document.write("90,000,000");
		break;
	case 12:
		document.write("俋愮枩");
		break;
	default:
		// Non
		break;
	}
}
// 挷嵏婎弨壙奿庢摼
function getStandardPrice(index){
	switch(index){
	case 0:
		document.write("80000000");
		break;
	case 1:
		document.write("80,000,000");
		break;
	case 2:
		document.write("俉愮枩");
		break;
	default:
		// Non
		break;
	}
}
// 戞1夞嬥妟庢摼
function get1stPrice(index, index2, index3){
	switch(index){
	case 0:
		document.write("95,000,000");
		break;
	case 1:
		document.write("97,000,000");
		break;
	case 2:
		document.write("98,000,000");
		break;
	case 10:
		document.write("105,000,000");
		break;
	case 11:
		document.write("107,000,000");
		break;
	case 12:
		document.write("108,000,000");
		break;
	default:
		// Non
		break;
	}
	switch(index2){
	case 0:
		document.write("仜");
		break;
	case 1:
		document.write("仜");
		break;
	case 2:
		document.write("仜");
		break;
	case 10:
		document.write("亊");
		break;
	case 11:
		document.write("亊");
		break;
	case 12:
		document.write("亊");
		break;
	default:
		// Non
		break;
	}
	switch(index3){
	case 0:
		document.write("仜");
		break;
	case 1:
		document.write("仜");
		break;
	case 2:
		document.write("仜");
		break;
	default:
		// Non
		break;
	}
}
// 戞2夞嬥妟庢摼
function get2ndPrice(index, index2, index3){
	switch(index){
	case 0:
		document.write("98,000,000");
		break;
	case 1:
		document.write("102,000,000");
		break;
	case 2:
		document.write("103,000,000");
		break;
	default:
		// Non
		break;
	}
	switch(index2){
	case 0:
		document.write("仜");
		break;
	case 1:
		document.write("亊");
		break;
	case 2:
		document.write("亊");
		break;
	default:
		// Non
		break;
	}
	switch(index3){
	case 0:
		document.write("仜");
		break;
	case 1:
		document.write("仜");
		break;
	case 2:
		document.write("仜");
		break;
	default:
		// Non
		break;
	}
}
// 棊嶥嬥妟庢摼
function getBidPrice(index){
	switch(index){
	case 0:
		document.write("95000000");
		break;
	case 1:
		document.write("95,000,000");
		break;
	case 2:
		document.write("俋愮俆昐枩");
		break;
	case 10:
		document.write("85000000");
		break;
	case 11:
		document.write("85,000,000");
		break;
	case 12:
		document.write("俉愮俆昐枩");
		break;
	case 20:
		document.write("98000000");
		break;
	case 21:
		document.write("98,000,000");
		break;
	case 22:
		document.write("俋愮俉昐枩");
		break;
	default:
		// Non
		break;
	}
}
// 擖嶥嵟掅嬥妟嬥妟庢摼
function getMinimumPrice(){
	document.write("105,000,000");
}
// 棟桼庢摼
function getReason(){
	document.write("仜仜偺偨傔丅");
}
